﻿

/*STYLE SHEET FOR POINTS OF INTEREST INSIDE ACCORDION*/

#poiTabsContent {
    background-color:#FFFFFF;
}

.poiTabs {
   text-align:center;
    height:40px;
    /*display:none;*/
    /*margin-left:3px;*/
    margin-right:3px;
    margin-bottom: -1px;
    }

 .cardPoiTitle {
     width:350px;
 }
#clubTopClick {
-moz-border-radius-topleft: 5px;
-moz-border-radius-topright:5px;
-webkit-border-top-left-radius:5px;
-webkit-border-top-right-radius:5px;
border-top-left-radius:5px;
border-top-right-radius:5px;
}

 .cardPoiBox_CAT001, .cardPoiBox_CAT001_M {
    display:none;
    }
  .cardPoiBox_CAT002, .cardPoiBox_CAT002_M {
    display:none;
    }
   .cardPoiBox_CAT003, .cardPoiBox_CAT003_M {
    display:none;
    }
    .cardPoiBox_CAT004, .cardPoiBox_CAT004_M {
    display:none;
    }
     .cardPoiBox_CAT005, .cardPoiBox_CAT005_M {
    display:none;
    }
      .cardPoiBox_CAT006, .cardPoiBox_CAT006_M {
    display:none;
    }
       .cardPoiBox_CAT007, .cardPoiBox_CAT007_M {
    display:none;
    }
        .cardPoiBox_CAT008, .cardPoiBox_CAT008_M {
    display:none;
    }
         .cardPoiBox_CAT009, .cardPoiBox_CAT009_M {
    display:none;
    }
          .cardPoiBox_CAT010, .cardPoiBox_CAT010_M {
    display:none;
    }
            .cardPoiBox_CAT011, .cardPoiBox_CAT011_M {
    display:none;
    }
            .cardPoiBox_CAT012, .cardPoiBox_CAT012_M {
    display:none;
    }
             .cardPoiBox_CAT013, .cardPoiBox_CAT013_M {
    display:none;
    }
              .cardPoiBox_CAT014, .cardPoiBox_CAT014_M {
    display:none;
    }
               .cardPoiBox_CAT015, .cardPoiBox_CAT015_M {
    display:none;
    }
               .cardPoiBox_CATMAPPEDLOCATION, .cardPoiBox_CATMAPPEDLOCATION_M {
    display:none;
    }

.abc {
display:none;
    background-color: transparent;
    /*overflow-x:hidden;*/
    font-size:14px;
float:left;
width: 100%;
/*margin-left:5px;*/
}
#myPlacesFilterToggle {
    height: 24px;
}
#myPLacesFilterToggle hr {
clear: both;
position: relative;
bottom: -9px;
}
#addHeader {
width: 80px;
margin-top: 2px;
}
.noScroll {
    position:relative;
    top:1px;
    margin-top: 5px;
    /*overflow-x: scroll;
    overflow-y: hidden;
    white-space:nowrap*/
}
.cardTop {
    border-bottom:solid 1px rgb(246, 246, 246); 
    border-top:solid 1px rgb(246, 246, 246); 
    background-color:rgb(61, 119, 188);
    color: rgb(246, 246, 246); 
    /*text-align:center;*/
    font-size:16px;
    margin:0px;
    height:30px;
    cursor:pointer;
    margin-top: -2px;
    box-shadow: 0 2px 6px rgba(0,0,0,0.4),0 4px 15px -5px rgba(0,0,0,0.4);

}

.cardBox{
    
    /*min-height: 100px;*/
    /*text-align:center;*/
    /*padding:5px;*/
    /*color:black;*/
   
    /*box-shadow: 0 2px 6px rgba(0,0,0,0.4),0 4px 15px -5px rgba(0,0,0,0.4);*/
}

/*.cardBox p {
    font-style:normal;
    padding-top: 3px;
    padding-bottom: 3px;
    font-size: 14px;
    text-align:left;
    margin-left:3px;
}*/








.cardText {
    padding-top:6px;
  text-align: center;

}
.cardPoiTop, 
.cardPoiTopM, 
.cardPoiTopT {
    margin-top: 0;
    position: relative;
    /*height: 50px;*/
    /*text-indent: 5px;*/
    text-align: left;
    /*margin-bottom: 1px;*/
    color: #000000;
    cursor: pointer;
}
.cardPoiTopM, 
.cardPoiTopT {
width: 100%;
height: 100%;
/*overflow-x: hidden;
overflow-y: hidden;*/
}

    .cardPoiTop hr, 
    .cardPoiTopM hr {
        position: absolute;
        bottom: 0px;
    width: 100%;
    margin-left: -1px;
    margin: 0;
    display: none;
    }
    .cardPoiTopM hr {
    border-top: none;
    }  

#destList {
    display: none;
}

#destHeader {
    text-align:left;
    margin-top: 10px;
    margin-left:8px;
    font-size:14px;
}

#destHeader a {
    color:blue;
}

    #destHeader a:hover {
        color: #585858;
        text-decoration:underline
    }

.drop_menu_list {
    text-align:left;
    margin-left:20px;
}

.drop_menu_list a {
    color: #000000;
}

 .drop_menu_list a:hover {
        color: #585858;
        text-decoration:underline
    }

 #poiListToggles {
    display: block;
}

.cardPoi {
    /*overflow-y:auto;*/
    min-height: 61px;
    width: 100%;
    border-bottom: solid 1px #b7b7b7;
    background-color: rgb(246, 246, 246);
    position: relative;
}
    /*.cardPoi.hover {
    transform: scale(1.015, 1.015);
    -webkit-transform: scale(1.015, 1.015);
    box-shadow: 0 2px 8px rgb(128, 128, 128);
    }*/
.cardPoiOn {
background-color: rgb(255, 255, 255);
border-bottom: solid 1px #d0d0d0;
}
#poiIcons {
    overflow: hidden;
    background-color:#d0d0d0;
    text-align:left;
    height:35px;
    padding:0;
    padding-left:1px;
        -moz-border-radius: 5px;
border-top-left-radius: 5px;
border-top-right-radius: 5px;
margin-left: 3px;
}
#allPoiToggles {
width: 100%;
height: 59px;
}

#poiFilter {
    /*position:absolute;*/
    height:25px;
    /*width:100%;*/
    /*background-color:#FFFFFF;*/
    margin-left:2px;
    /*margin-top:3px;*/
    /*padding-top:4px;*/
    display: block;
}

/****new filter****/

#FilterPopUp {
    position:absolute;
    bottom:0px;
    right:0px;
    width:616px;
    /*display:none;*/
    /*background-color:rgba(255, 255, 255, 0.85);*/
        background-color:rgb(255, 255, 255);
    /*border:solid;*/
    height:150px;
    display:none;
    z-index:2;
}

#filterBackArrow, 
#filterForwardArrow {
    height: 40px;
width: 40px;
/*position: absolute;
top: 42%;*/
background-color: rgba(0, 0, 0, 0.75);
z-index: 1;
border-radius: 50%;
background-repeat: no-repeat;
/*display: none;*/
cursor: pointer;

}

#filterBackArrow {
left: 5px;
background-image: url(images/filterBack.png);
margin-top:100px;
margin-left:5px;
}

#filterForwardArrow {
left: 5px;
background-image: url(images/filterForward.png);
float:right;
margin-top:100px;
margin-right:5px;
}

#resetHotel {
margin-top:10px;
margin-right:30px;
}

#lodgingsFilter {
    text-align:left;
    /*background-color: rgba(255, 255, 255, 0.9);*/
    /*width:300px;*/
    font-size:12px;
    margin-left:62px;
    overflow: hidden;
    height:140px;
    width:500px;
        position:absolute;
    /*margin-top:15px;*/
    display:block;
}

#restaurantFilter {
    text-align:left;
    /*background-color: rgba(255, 255, 255, 0.9);*/
    /*width:300px;*/
    font-size:12px;
    margin-left:62px;
    overflow: hidden;
    height:140px;
    width:500px;
    /*margin-top:15px;*/
    position:absolute;
    display:none;
}

#attractionFilter {
    text-align:left;
    /*background-color: rgba(255, 255, 255, 0.9);*/
    /*width:300px;*/
    font-size:12px;
    margin-left:63px;
    overflow: hidden;
    height:140px;
    width:500px;
    /*margin-top:7px;*/
    /*margin-top:15px;*/
    position:absolute;
    display:none;
}

#discountCheckRest {
    margin-left:20px;
}

#restaurantFilter h4 {
        font-size:8px;
        margin:0;
        padding:0;
        border-bottom:double;
    }

#restaurantFilter h5 {
        margin:0 0 0 8px;
        padding:0;
    }

#autoFilter {
    text-align:left;
    /*background-color: rgba(255, 255, 255, 0.9);*/
    /*width:300px;*/
    font-size:12px;
    margin-left:63px;
    overflow: hidden;
    height:140px;
    width:500px;
    /*margin-top:15px;*/
    position:absolute;
    display:none;
}

#filterHertz {
    clear:both;
}

#autoWrap {
    width:400px;
    margin-left:45px;
}

#searchHertz {
    display:none;
}

#resetHertz {
    margin-top:10px;
}

#hertzImage {
    margin-top:10px;
}


.filterTitles {
text-align:center;
margin-top:10px;
/*color:rgb(61, 119, 188);*/
font-size:14px;
font-weight:300;
margin-right:21px;
font-weight:bold;
}


.filterTextPopUp {
float:right;
margin:0;
padding:0;
color:rgb(61, 119, 188);
font-size:15px;
/*font-weight:300;*/
/*margin-right:2px;*/
margin-top:5px;
}


#filterBoxes {
        margin: 0;
    padding: 0;
    list-style-type: none;
    outline: none;
    border: none;
    margin-left: 5px;
    margin-top:-5px;
}



    #filterBoxes li {
        margin: 0;
    margin-top: 10px;
    /*float: left;*/
    display:inline-block;
    margin-right: 1px;
    margin-left: 3px;
    outline: none;
    width:35px;
    height:6px;
    /*border:solid 2px;*/
    background-color:#dadada;

    }

    #filterBoxes li.selected {
    background-color: rgb(61, 119, 188);
    height: 10px;
    border-radius: 3px;
}

        #filterBoxes li.activeButton {
            border:solid 1px;
            border-color:rgb(61, 119, 188);
            width:33px;
            /*height:20px;*/
            cursor:pointer;
            margin-right: 0px;
            margin-left: 4px;
        }



         /*#filterBoxes li.activeButton.a {
             display:block;
            border:solid 1px;
            border-color:rgb(61, 119, 188);
            width:33px;
            height:20px;
            cursor:pointer;
        }*/


#lodgingButton {
    
}


/*#filterBoxes li:hover.activeButton {
   background-color:rgb(61, 119, 188);
}*/


#rightArrowFilter {
position:absolute;
bottom:47px;
right:10px;
cursor:pointer;
width:24px;
height:60px;
background-color:#3D77BC;
z-index:2;
}

    #rightArrowFilter:hover {
        background-color:#305A81;
    }

#rightArrowFilter img {
    height:30px;
        margin-top:15px;
        margin-left:3px;
}

/*#rightArrowFilter img:hover {
    height:30px;
    background-color:#dadada;

}*/

#leftArrowFilter {
    position:absolute;
bottom:47px;
right:540px;
cursor:pointer;
background-color:#3D77BC;
width:24px;
height:60px;
z-index:2;
}

    #leftArrowFilter:hover {
            background-color:#305A81;
    }

#leftArrowFilter img {
    height:30px;
    margin-top:15px;
}

#rightArrowFilterNew {
position:absolute;
bottom:56px;
right:24px;
cursor:pointer;
width:24px;
/*height:60px;
background-color:#3D77BC;*/
z-index:2;
}

    /*#rightArrowFilterNew:hover {
        background-color:#305A81;
    }*/

#rightArrowFilterNew img {
    height:32px;
        margin-top:15px;
        margin-left:3px;
}

/*#rightArrowFilter img:hover {
    height:30px;
    background-color:#dadada;

}*/

#leftArrowFilterNew {
    position:absolute;
bottom:56px;
left:12px;
cursor:pointer;
/*background-color:#3D77BC;*/
width:24px;
/*height:60px;*/
z-index:2;
}

    /*#leftArrowFilterNew:hover {
            background-color:#305A81;
    }*/

#leftArrowFilterNew img {
    height:32px;
    margin-top:15px;
}

/*#leftArrowFilter img:hover {
    height:30px;
    background-color:#dadada;
}*/

#lodgingsFilter h4 {
        font-size:8px;
        margin:0;
        padding:0;
        border-bottom:double;
    }
#lodgingsFilter h5 {
        margin:0;
        padding:0;
    }

#poiCardBox {
    clear:both;
    overflow-x: hidden;
    overflow-y: auto;
    background-color: transparent;
   border-bottom-right-radius: 5px;
   border-bottom-left-radius: 5px;
}
.filterCard {
display: none;
}
#myPlacesFilterCard {
display: block;
}

#lodgingsFilterToggle {
    /*display:none;*/
}

#restaurantFilterToggle {
    /*display:none;*/
}



    #diamondDivRest {
   width:128px;
    float:left;
}

#priceDivRest {
        float:left;
}

#hideRestaurant {
        float:left;
    margin-top:6px;
    margin-left:7px;
}

#lodgingsDiv {
    display:none;
    position:absolute;
    background-color: rgba(255, 255, 255, 0.9);
    width:350px;
    }

.diamondDiv {
    width:128px;
    float:left;
    padding:0 0 0 0;
}

.priceDiv {
    float:left;
    }

#lodgingsDiv li{
    display:block;
    list-style-type:none;
}

.searchDiv {
    text-align:center;
}


.cuisineDiv {
    clear:both;
    padding-top:1px;
    margin-right:5px;
}
attractionFilterToggle

#restCuisine {
    margin-left:8px;
}



#attractionFilterToggle {
    /*display:none;*/
}

.filterToggles {
    display:block;
    clear:both;
    height:20px;
    width:410px;
    color:black;
     padding-top:3px;
    font-size:14px;
}

/*.filterToggles a {
        cursor:pointer;
}*/

/*.filterToggles a:link, a:visited, a:hover, a:active {
    color: black;
}*/

/*.filterToggles a:hover {
    font-weight:bold;
}*/

.gemRating {
    float:left;
    /*margin-top:13px;*/
    /*margin-left:5px;*/
}

#searchAttr {
    float:left;
    padding-top:5px;
    padding-left:30px;
}
    #searchAttr img {
    }

#cancelAttr {
    text-align:left;
    float:left;
    padding-top:4px;
    padding-left:5px;
}

.poiContentToggle {
    /*margin-left:1px;*/
    float:left;
    margin-top:4px;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    padding-bottom:6px;
    padding-top:3px;
    cursor:pointer;
    margin-left:4px;
    margin-right:4px;
    }




.poiContentToggle img {
        text-align:center;
        margin-bottom:-6px;
        margin-top:2px;
        
    }


.restWidth {
margin:0;
padding:0;
}

#chains {
clear:both;
    /*margin-top:13px;*/
    /*margin-left:5px;*/
}

#leftAlign {
    text-align:left;
}

.arrow img {
    float: left;
    height: 25px;
    width: 25px;
    margin-top: 3px;
    padding-left: 1px;
}

.arrowRight {
    display:none;
}

.arrowDown {
    display:none;
}

#travelGuideHeader {
    /*padding-top:5px;*/
    /*margin-top:-20px;*/
}

#otherPlacesHeader {
    text-align:left;
    padding-left:5px;
}

.slider {
    margin-left:15px;
}

#searchRest {
    margin-left:8px;
    margin-top:6px;
    float:left;
    display:none;
}

#searchAuto {
    display:none;
}

#searchHotel {
    display:none;
}

#searchAttractions {
    display:none;
}

.sliderPadding {
    margin:0px 0 10px 0;
}

#sliderHotelDiamond > .ui-slider-range {
background-color: rgba(78, 146, 214, 0.7);
}
#sliderHotelPrices > .ui-slider-range {
    background-color: rgba(78, 146, 214, 0.7);
}
#sliderRestDiamond > .ui-slider-range {
background-color: rgba(192, 0, 13, 0.7);
}
#sliderRestPrices > .ui-slider-range {
background-color: rgba(192, 0, 13, 0.7);
}
.oneDiamond {
    float:left;
margin-left:5px;
    padding:0;
    width:100px;
}

.fiveDiamond {
    float:right;
margin-right:5px;
    padding:0;
}

#diamondLodgingsSlider {
width:250px;
float:left;
}

#sliderRestDiamond {
    clear: both;
    margin-top: 25px;
    margin-left:26px;
}

#sliderRestFilter {
margin-right:32px;
}

.drrestHeader {
    float:left;
    margin-left:56px;
    margin-bottom:5px;
    /*margin-top:-15px;*/
}

#priceSlider {
float:left;
margin-top:-45px;
margin-left:255px;
}

#priceSliderRest {
    float:right;
margin-top:-47px;
margin-left:255px;
margin-right:19px;
}

#diamondRestSlider {
float:left;

}

.drpriceHeader {
    float:left;
    margin-left:47px;
    margin-bottom:5px;
    margin-top:2px;
}

.sliderPad {
    margin-top:20px;
    margin-right:15px;
}

.dollarOne {
    float:left;
    margin-left:10px;
}

.dollarFour {
    float:right;
    margin-right:5px;
    margin-left:-20px;
}

#sliderRestPrices {
    /*clear:both;*/
    margin-top:27px;
    margin-left:10px;
}

.filterButtons {
float:right;
margin-top:-30px;
margin-right:15px;
}

.filterButtons input:hover {
        background-color: rgb(172, 220, 247);
}


#amount {
    text-align: center;
    width: 40px;
}

.zeroTrip {
    float:left;
    margin-left:10px;
}

.fiveTrip {
    float:left;
    margin-left:62px;
}

.tripHeader {
    float:left;
    margin-left:80px;
}

#sliderTripAdvisor {
    clear:both;
    margin-top:25px;
}

#amountT {
    text-align:center;
    width:40px;
}

#resetRest {

}

#resetAttr {
    margin-top:0px;
}

.filterButtonsAttrEvents {
    clear:both;
    float:right;
    margin-right:50px;
    margin-top:-20px;
}

.filterButtonsAttrEvents input:hover {
        background-color: rgb(172, 220, 247);
    }

#filterButtonsAttr input:hover {
        background-color: rgb(172, 220, 247);
    }

#sliderHotelDiamond {
    clear:both;
    margin-top:25px;
    margin-left:26px;
}

#amountHotel {
    text-align: center;
    width: 40px;
}

#amountTripH {
    text-align: center;
    width: 40px;
}

#sliderTripH {
            clear:both;
    margin-top:25px;
}

#sliderHotelPrices {
        /*clear:both;*/
    margin-top:25px;
    margin-left:10px;
}

#healthFilter {
    text-align:left;
    display:none;
    background-color: rgba(255, 255, 255, 0.9);
    width:400px;
    font-size:12px;
    float:left;
    margin-left:2px;
        display:none;
        overflow: hidden;
            border-bottom-width: 4px;
    border-bottom-style: double;
    border-bottom-color: #dadada;
    }



#searchEvents {
    float: left;
    }

#filterButtonEvents {
        float:right;
    margin-right:10px;
    margin-top:6px;
}

#filterButtonEvents input:hover {
        background-color: rgb(172, 220, 247);
    }

#campFilter {
    text-align:left;
    display:none;
    background-color: rgba(255, 255, 255, 0.9);
    width:400px;
    font-size:12px;
    position:absolute;
    margin-left:-5px;
}

#filterButtonsCamp {
            float:left;
    margin-left:139px;
}

#amountCF {
    text-align: center;
    width: 40px;
}

#campFacilitySlider {
        clear:both;
    margin-top:25px;
}

#campFacHeader {
    float:left;
    margin-left:43px;
}

#rightFacSlide {
    float: right;
margin-right: 5px;
}

#campRestroomSlider {
            clear:both;
    margin-top:25px;
}

#campRestroomHeader {
    float:left;
    margin-left:35px;
}

#rightRestRoom {
        float: right;
margin-right: 5px;
}

#campAppealHeader {
        float:left;
    margin-left:40px;
}

#amountRR {
    text-align: center;
    width: 40px;
}

#amountAR {
   text-align: center;
    width: 40px;
}

#rightAppeal {
float: right;
margin-right: 5px;
}

#campAppealSlider {
    clear:both;
    margin-top:25px;
}

#campSearch {
    margin-top:6px;
}

#campReset {
        margin-top:6px;
    margin-left:7px;
}

#campClose {
        float:left;
    margin-top:6px;
    margin-left:7px;
}

#myPLacesFilter {
        position:absolute;
    text-align:left;
    display:none;
    margin:0;
    padding:0;
background-color: rgba(255, 255, 255, 0.9);
width:400px;
font-size:12px;
}

.greyButtonFilter {
        float: left;
     height: 20px;
     font-size: 12px;
     width: 75px;
     padding-left: 5px;
     padding-right: 5px;
     padding-top: 1px;
     padding-bottom: 1px;  
     -webkit-appearance: none;
     /*background-color: #DCDDDE;*/
     /*background-color:rgb(255, 255, 255);*/
     /*border: solid 1px #8c8e91;*/
     border: solid 1px rgb(61, 119, 188);
     margin-top: 5px;
     /*color: #000000;*/
     color:rgb(61, 119, 188);
     margin-left: 5px;
     margin-bottom:5px;
     cursor:pointer;
    }

.leftFilter {
    float:left;
    margin-right:100px;
    /*margin-left:5px;*/
}

.leftFilter a:hover {
text-decoration:underline;
font-weight:normal;
    margin:0;
}

.rightSort {
    float:right;
    margin-right:5px;
    margin-top:2px;
    /*width:80px;
    height:16px;
    background-color:grey;
    cursor:pointer;*/
}

.rightSort p {
margin:0;
padding:0;
}

#HotelHeaderFilter {
    float:left;
    margin-left:2px;
}

.filterHeader {
    font-weight:bold;
    font-size:16px;
    margin-left:1px;
}

#myPLacesHeader {
    float:left;
    margin-left:5px;
    margin-top: 4px;
}

/*#clubHeader {
        float:left;
    margin-left:3px;
}*/

#attHeader {
    float:left;

}

#restHeader {
    float:left;
    margin-left:2px;
}

#eventHeader {
        float:left;
    margin-left:25px;
}

#hertzHeader {
            float:left;
    /*margin-left:175px;*/
}

#campHeader {
float:left;
margin-left:2px;
}

#repairHeader {
float:left;
    margin-left:2px;

}

#discountHeader {
float:left;
    margin-left:20px;
}

#gasHeader {
float:left;
    margin-left:2px;
}

#evHeader {
float:left;
    margin-left:1px;
}

#attrTypeList {
    margin-top:1px;
    margin-right:-5px;
    margin-left:10px;
}

#attrType {
    float:right;
}

    #attrType h5 {
        font-size: 0.83em;
        font-weight: bold;
        margin:15px 0 5px 90px;
    }

#petHotel {
    float:left;
    margin-left:5px;
    margin-top:10px;
}

#discountHotel {
clear:both;

margin:3px 0 0 16px;
}

.greyButtonFilterAlt {
        float: left;
     height: 20px;
     font-size: 12px;
     width: 65px;
     padding-left: 5px;
     padding-right: 5px;
     padding-top: 1px;
     padding-bottom: 1px;  
     -webkit-appearance: none;
     background-color: #DCDDDE;
     border: solid 1px #8c8e91;
     margin-top: 5px;
     color: #000000;
     margin:17px 0 5px 5px;
     cursor:pointer;
    }

.discountCheck {
clear:both;
    /*margin-left:5px;*/
    margin-top:7px;
}

.filterGemDis {
clear:both;
    margin-left:38px;
}



#filterChainDis {
        clear:both;
}

#filterButtonsRest {
    margin-top:-25px;
    margin-right:20px;
}

.pitstopTabs{
   text-align:center;
    height:67px;


    margin-left:6px;
    margin-right:7px;
    }

#pitstopIcons {
    background-color:#d0d0d0;
    text-align:left;
    height:35px;
    padding:0;
    padding-left:2px;
        -moz-border-radius: 5px;
border-top-left-radius: 5px;
border-top-right-radius: 5px;
}

.pitstopContentToggle{
    margin-left:2px;
    margin-top:6px;
    float: left;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
    /*padding-bottom:6px;
    padding-top:3px;*/
    background-color:#B4B7BA;
    }

.pitstopContentToggle img {
        text-align:center;
        margin-bottom:-6px;
        margin-top:3px;
        padding-right:53px;
        padding-left:53px;
        padding-bottom:4px;
        cursor:pointer;
    }

#pitStopHeaders{
    position:absolute;
    height:25px;
    width:399px;
    background-color:#FFFFFF;
    margin-left:2px;
    margin-top:3px;
    padding-top:4px;
}

.filterHeaderText {
    text-align:center;
}

#pitStopCardBox {
   clear:both;
    background-color:#FFFFFF;
    margin-left:2px;
}

#pitStop {
        background-color:#FFFFFF;
}

.pitStopToggleList {
    /*display:none;*/
    background-color:#FFFFFF;
    overflow-x:hidden;
    font-size:14px;
}


#pitstopContentToggles {
    display:none;
}

.pitStopTitles {
    display:none;
        font-weight:bold;
    font-size:16px;

}

/*#pitStopTabContent {
    display:none;
}*/

.pitStopToggleList {
    display:none;
}

#pitstopContentToggle_G {
    display:inline;
    background-color:white;
}

#bannerAd {
    margin-top:15px;

}

#bannerAd ul {
    text-align:center;
    margin:0;
    padding:0;
}

#bannerAd li{
    display:inline-block;
    list-style-type:none;
    margin:0;
    padding:2px;

}

#arrowRightToggle {
    float:right;
}

#arrowLeftToggle {
    width:30px;
    float:left;
}

#openDisFilter {

}

.shopping, .health, .travel, .services {

    /*margin-top:13px;*/
    /*margin-left:10px;*/
}

.borderBottomPOI {
    border-bottom-width: 4px;
    border-bottom-style: double;
    border-bottom-color: #dadada;
}

#restAsterisk {
    display:none;
    margin-left:5px;
    width:14px;
    height:14px;
    margin-left:20px;
    position:absolute;
    top:20px;
    left:498px;
}

#restAsteriskFilter {
        display:none;
    margin-left:5px;
    width:14px;
    height:14px;
    margin-left:20px;
    position:absolute;
    top:104px;
    left:92px;
}

#hotelAsterick {
        display:none;
    margin-left:5px;
    width:14px;
    height:14px;
    margin-left:20px;
    position:absolute;
    top:20px;
    left:427px;
}

#hotelAsterickFilter {
            display:none;
    margin-left:5px;
    width:14px;
    height:14px;
    margin-left:20px;
    position:absolute;
    top:104px;
    left:92px;
}

#attrAsterisk {
            display:none;
    margin-left:5px;
    width:14px;
    height:14px;
    margin-left:20px;
    position:absolute;
    top:20px;
    left:460px;
}

#attrAsteriskFilter {
    display:none;
    margin-left:5px;
    width:14px;
    height:14px;
    margin-left:20px;
    position:absolute;
    top:104px;
    left:92px;
}

.hotelOptions {
    /*display:none;*/
    clear:both;
    height:18px;
    /*width:396px;*/
    color:white;
     padding-top:3px;
    font-size:14px;
background-color:rgb(78, 146, 214);
cursor:pointer;
}

.hotelOptions p {
margin:0 30px 0 0;
    padding:0;
    color:white;
    position:relative;
    bottom:2px;
}

.restOptions {
    clear:both;
    height:18px;
    /*width:396px;*/
    color:white;
     padding-top:3px;
    font-size:14px;
background-color:rgb(192, 0, 13);
cursor:pointer;
}

    .restOptions p {
margin:0 30px 0 0;
    padding:0;
    color:white;
    position:relative;
    bottom:2px;
    }

.attrOptions {
        clear:both;
    height:18px;
    /*width:396px;*/
    color:white;
     padding-top:3px;
    font-size:14px;
background-color:rgb(69, 169, 16);
cursor:pointer;

}

    .attrOptions p {
margin:0 30px 0 0;
    padding:0;
    color:white;
    position:relative;
    bottom:2px;
    }
.healthOptions {
        clear:both;
    height:18px;
    /*width:396px;*/
    color:white;
     padding-top:3px;
    font-size:14px;
background-color:rgb(233, 113, 25);
cursor:pointer;

}
    .healthOptions p {
margin:0 30px 0 0;
    padding:0;
    color:white;
    position:relative;
    bottom:2px;
    }
    .travelOptions {
        clear:both;
    height:18px;
    /*width:396px;*/
    color:white;
     padding-top:3px;
    font-size:14px;
background-color:rgb(154, 0, 149);
cursor:pointer;

}
    .travelOptions p {
margin:0 30px 0 0;
    padding:0;
    color:white;
    position:relative;
    bottom:2px;
    }

.personalOptions {
        clear:both;
    height:18px;
    /*width:396px;*/
    color:white;
     padding-top:3px;
    font-size:14px;
background-color:rgb(233, 27, 88);
cursor:pointer;

}
    .personalOptions p {
margin:0 30px 0 0;
    padding:0;
    color:white;
    position:relative;
    bottom:2px;
    }
.shoppingOptions {
        clear:both;
    height:18px;
    /*width:396px;*/
    color:white;
     padding-top:3px;
    font-size:14px;
background-color:rgb(66, 168, 164);
cursor:pointer;

}
    .shoppingOptions p {
margin:0 30px 0 0;
    padding:0;
    color:white;
    position:relative;
    bottom:2px;
    }
.arrowFilter img {
    float: left;
    height: 20px;
    width: 20px;
    /*margin-top: 3px;*/
    padding-left: 1px;
}

.arrowRight {
    display:none;
}

.arrowRightOptions {
    float: left;
    height: 20px;
    width: 20px;
    margin-top: -2px;
    padding-left: 1px;
    display:none;
}

.arrowDownOptions {
        float: left;
    height: 20px;
    width: 20px;
    margin-top: -2px;
    padding-left: 1px;
    display:none;

}

/*.sortDropDown {*/

/*border: 1px solid #d0d0d0;
background-color: rgba(240, 240, 240, 0.9);
font-size: 12px;
color: #939598;
/*height: 125px;
width: 168px;*/
/*cursor: pointer;
white-space: nowrap;
box-shadow: 0 2px 6px rgba(0,0,0,0.4),0 4px 15px -5px rgba(0,0,0,0.4);*/
/*}*/

/*.sortDropDown ul {
     margin: 0;
    margin-top: 2px;
    padding: 0;
    cursor: pointer;
}

    .sortDropDown ul {
        list-style-type: none;
        cursor: pointer;
        color: #939598;
    }*/

#hotelSortContent {
    float:right;
}

.rightSortDrop {
    float:right;
    margin-right:0px;
    outline:0;
    cursor:pointer;
}

.rightSortDrop select{
    text-align: right;
}

.onlyShow {
    margin: 3px 0 4px 21px;
    padding:0;
    float:left;
}

.include {
        margin:5px 0 0 4px;
    padding:0;
    float:left;
}

#onlyShowAttr {
        margin:-10px 0 10px 40px;
    padding:0;
    float:left;
}

#gemImg {
    margin-top:-10px;
}

#tripRest {
    display:none;
}

#tripHotel {
    display:none;
}

#healthAsteriskFilter {
    display:none;
    margin-left:5px;
    width:14px;
    height:14px;
    margin-left:20px;
    position:absolute;
    top:33px;
    left:226px;
}

#healthHeader {
    float:left;
}

#travelAsteriskFilter {
    display:none;
    margin-left:5px;
    width:14px;
    height:14px;
    margin-left:20px;
    position:absolute;
    top:33px;
    left:226px;
}

#travelHeader {
        float:left;
}

#personalAsteriskFilter {
    display:none;
    margin-left:5px;
    width:14px;
    height:14px;
    margin-left:20px;
    position:absolute;
    top:33px;
    left:226px;
}

#personalHeader {
    float:left;
}

#shoppingAsteriskFilter {
    display:none;
    margin-left:5px;
    width:14px;
    height:14px;
    margin-left:20px;
    position:absolute;
    top:33px;
    left:226px;
}

#shoppingHeader {
float:left;
}

#travelFilter {
    text-align:left;
    display:none;
    background-color: rgba(255, 255, 255, 0.9);
    width:400px;
    font-size:12px;
    float:left;
    margin-left:2px;
        display:none;
        overflow: hidden;
            border-bottom-width: 4px;
    border-bottom-style: double;
    border-bottom-color: #dadada;
}

#healthAsterisk {
                display:none;
    margin-left:5px;
    width:14px;
    height:14px;
    margin-left:20px;
    position:absolute;
    top:20px;
    left:643px;
}


#travelAsterisk {
                    display:none;
    margin-left:5px;
    width:14px;
    height:14px;
    margin-left:20px;
    position:absolute;
    top:20px;
    left:677px;
}

#personalAsterisk {
                        display:none;
    margin-left:5px;
    width:14px;
    height:14px;
    margin-left:20px;
    position:absolute;
    top:20px;
    left:714px;
}

#shoppingAsterisk {
                            display:none;
    margin-left:5px;
    width:14px;
    height:14px;
    margin-left:20px;
    position:absolute;
    top:20px;
    left:750px;
}


#personalFilter {
        text-align:left;
    display:none;
    background-color: rgba(255, 255, 255, 0.9);
    width:400px;
    font-size:12px;
    float:left;
    margin-left:2px;
        display:none;
        overflow: hidden;
            border-bottom-width: 4px;
    border-bottom-style: double;
    border-bottom-color: #dadada;
}

#shoppingFilter {
            text-align:left;
    display:none;
    background-color: rgba(255, 255, 255, 0.9);
    width:400px;
    font-size:12px;
    float:left;
    margin-left:2px;
        display:none;
        overflow: hidden;
            border-bottom-width: 4px;
    border-bottom-style: double;
    border-bottom-color: #dadada;
}

.poiScrollTop {
    position:absolute;
    top:0;
}

#driveHeader {
        border-bottom:solid; 
    border-top: solid;
    background-color:#005296;
    color:white;
    text-align:center;
    font-weight:bold;
    font-size:14px;
    margin:0px;
    height:25px;

}

#driveText {
    padding:3px;
}


.pointerEvent {
    pointer-events:none;
}

/*Include he following conditional to get click-throughs to work with IE*/
    
/*if IE*/
      
        .pointerEvent {
          filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='minus.png', sizingMethod='scale');
          background:none !important;
        }

#driveHeaderImage {
    width: 100%;
    border-bottom: solid 1px #d0d0d0;
}

#myPlacesNumber {
    position:absolute;
    top:12px;
    left:35px;
    color:white;
    font-weight:bold;
    font-size:13px;
    text-align:center;
    /*border: 1px solid #333333;*/
    width:30px;
    height:16px;
}

/*CLUB STYLING*/

.clubLogo {


    margin:22px 0 20px -20px;
    /*margin:20px 0 20px -160px;*/
}

/*#clubMenu {
    clear:both;
     background: #DF2331;
  list-style: none;
  width:120px;
  height:255px;
  padding: 0;
  width: 12em;
  margin-top:50px;
}

    #clubMenu li {
        margin: 0;
  padding: 0;
  list-style: none;

    }

    #clubMenu ul {
        padding:0;
        margin:0;
        text-align:left;
        font-size:14px;
        list-style-type:square;
    }

    #clubMenu a {
        background: #005296;
  border-bottom: 1px solid #393939;
  color: #ccc;
  display: block;
  margin: 0;
  padding: 8px 12px;
  text-decoration: none;
  font-weight: normal;
    }

#clubMenu a:hover {
  background: #496CD9 url('hover.gif') left center no-repeat;
  color: #fff;
  padding-bottom: 8px;
}*/


#clubCardBox {
        font-family: Arial;
        margin-bottom: 2px;
}

#cssContainer {
    margin-left:47px;
    float:left;
    /*margin-top:115px;*/
}


#cssmenu {
    margin-bottom:25px;
}

#cssmenu > ul {
  list-style: none;
  margin: 0;
  padding: 0;
  vertical-align: baseline;
  line-height: 1;
}
/* The container */
#cssmenu > ul {
  display: block;
  position: relative;
  /*width: 360px;*/
  /* The list elements which contain the links */

}
#cssmenu > ul li {
  display: block;
  position: relative;
  margin: 0;
  padding: 0;
  width: 100%;
  text-align:center;
  margin-bottom:5px;
}
/* General link styling */
#cssmenu > ul li a {
  /* Layout */

  display: block;
  position: relative;
  margin: 0;
  /*border-top: 1px dotted #3a3a3a;
  border-bottom: 1px dotted #1b1b1b;*/
  padding: 11px 5px;
  /* Typography */

  /*font-family: Helvetica, Arial, sans-serif;*/
  color: #d8d8d8;
  text-decoration: none;
  text-transform: uppercase;
  text-shadow: 0 1px 1px #000;
  font-size: 13px;
  font-weight: 300;
  /* Background & effects */

  background: #02529B;
}
/* Rounded corners for the first link of the menu/submenus */
#cssmenu > ul li > a {
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
    border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
  border-top: 0;
}
/* Rounded corners for the last link of the menu/submenus */
#cssmenu > ul li:last-child > a {
      border-top-left-radius: 4px;
  border-top-right-radius: 4px;
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;

  border-bottom: 0;
}
/* The hover state of the menu/submenu links */
#cssmenu > ul li > a:hover
/*#cssmenu > ul li:hover > a*/ {
  color: #1262B2
;
  /*text-shadow: 0 1px 0 rgba(0, 0, 0, 0.3);*/
  background: #F3F3F3
;
  /*background: -webkit-linear-gradient(#DCDDDE, #DCDDDE);
  background: -moz-linear-gradient(#DCDDDE, #DCDDDE);
  background: linear-gradient(#DCDDDE, #DCDDDE);
  border-color: transparent;*/
}
/* The arrow indicating a submenu */
#cssmenu > ul .has-sub > a::after {
  content: '';
  position: absolute;
  top: 16px;
  right: 10px;
  width: 0px;
  height: 0px;
  /* Creating the arrow using borders */

  border: 4px solid transparent;
  border-left: 4px solid #d8d8d8;
}
/* The same arrow, but with a darker color, to create the shadow effect */
#cssmenu > ul .has-sub > a::before {
  content: '';
  position: absolute;
  top: 17px;
  right: 10px;
  width: 0px;
  height: 0px;
  /* Creating the arrow using borders */

  border: 4px solid transparent;
  border-left: 4px solid #000;
}
/* Changing the color of the arrow on hover */
#cssmenu > ul li > a:hover::after,
#cssmenu > ul li:hover > a::after {
  border-left: 4px solid #ffffff;
}
#cssmenu > ul li > a:hover::before,
#cssmenu > ul li:hover > a::before {
  border-left: 4px solid rgba(0, 0, 0, 0.3);
}
/* THE SUBMENUS */
#cssmenu > ul ul {
  position: absolute;
  left: 100%;
  top: -9999px;
  padding-left: 5px;
  opacity: 0;
  width: 140px;
  /* The fade effect, created using an opacity transition */

  -webkit-transition: opacity 0.3s ease-in;
  -moz-transition: opacity 0.3s ease-in;
  transition: opacity 0.3s ease-in;
}
/* Showing the submenu when the user is hovering the parent link */
#cssmenu > ul li:hover > ul {
  top: 0px;
  opacity: 1;
}

.joinAAA {
    float:left;
    margin-left:30px;
    margin-top:20px;
}

#leftClubContent {
    clear:both;
    margin-top:10px;
    /*border:solid;*/
    width:190px;
}

.clubList h1{
font-size: 16px;
text-align: left;
margin-left: 60px;
margin-bottom: 1px;
margin-top: 10px;
padding-top: 10px;

}



.clubList li {
    font-size:14px;
    list-style-type:none;
    margin:0;
    margin-left:-20px;
}


.borderBottomClub {
        /*border-bottom-width: 4px;*/
    border-bottom-style: double;
    border-bottom-color: #dadada;
    margin-left:18px;
}

#rightClubContent {
    float:right;
    margin-top:-153px;
    /*border:solid;*/
    width:190px;
    height:190px;
    margin-right:10px;
}

.clubListLeft h1{
font-size: 16px;
text-align: left;
margin-left: 40px;
margin-bottom: 1px;
margin-top: 10px;
padding-top: 10px;

}



.clubListLeft li {
    font-size:14px;
    list-style-type:none;
    margin:0;
    margin-left:-20px;
}

#filtersArea {
    /*position:relative;
    height:180px;*/
}

#bookNowTST,
#bookNowHertzButtonITL {
display:none;
}

#bookNowHertzButton {
display:block;
}

#clearer{
    display:none;
}

    #clearer img {
    position:absolute;
    left:292px;
    top:80px;
    cursor: pointer;
    height:20px;
    z-index:10;
    }